form {
    width: 100%;

    label {
        font-size: 1.2rem;
        font-weight: 300;
        display: block;
        margin-bottom: 20px;
        color: #939393;
    }

    select {
        display: block;
        width: 100%;
        padding: 20px;
        border-radius: 5px;
        border-color: #e1e1e1;
    }
}
